<resources>
    <string name="app_name">AR Drawing:Paintings Tool</string>
    <string name="wel"><![CDATA[Welcome to AR Drawing:Paintings Tool.]]></string>
    <string name="tew"><![CDATA[Welcome to AR Drawing:Paintings Tool. Our mission is to help you learn to draw quickly. Get started and give it a try!]]></string>
    <string name="painting_library">Paintings Library</string>
    <string name="permission_fail">Please grant the relevant permissions and try again.</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="settings">Settings</string>
    <string name="privacy">Privacy</string>
    <string name="version">Version</string>
    <string name="import_photos">Import Photos</string>
    <string name="str">You haven\'t uploaded any pictures yet. Click the button below to upload them.</string>
    <string name="my_favorites">My favorites</string>
    <string name="myfav">No favorites have been added yet, please go to the homepage to check it out</string>
    <string name="share">Share</string>
    <string name="tate_us">Tate us</string>
    <string name="todo">TODO</string>
</resources>